@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+Arabic:wght@100;200;300;400;500;600;700&display=swap');
body{overflow-x:hidden;margin:0;padding:0;display:block;-webkit-text-size-adjust:100%;width:100%;max-width:100%;}
*, *:after, *:before{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
	body::-webkit-scrollbar{width:7px;background:transparent;z-index:3;}
	body::-webkit-scrollbar-thumb{background:#f51d28; min-height: 100px;}
	
img{ display:block;max-width:100%;}
a{ text-decoration:none;color:#000000; }
p{ margin:0;padding:0; }
hr{ padding:0;margin:0;background-color: #cda349;height:1px;width:118px;border:none; }
body{ font-family:'Roboto', sans-serif;width:100%;}
p,a,input,label,input::placeholder{ font-family:'Roboto', sans-serif;margin:0;padding:0;}
b,h1,h2,h3,h4,h5,h6{font-family:'Roboto', sans-serif;padding:0;margin:0;}
input:focus,textbox:focus,button:focus{
  border:none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow:none;
  border-color:none !important;
  outline-color:#cda349;
}
.lang_ar {
  font-family: "Noto Sans Arabic", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}
.lang_ar *{
	  font-family: 'Noto Sans Arabic', serif;
	  font-optical-sizing: auto;
	  font-weight: 400;
	  font-style: normal;
	  font-variation-settings:
		'wdth' 100;
}
.lang_ar_addon{ text-align:right;direction:rtl; }